# OpenPHT language file
# Addon Name: Aeon Nox
# Addon id: skin.aeon.nox.5
# Addon Provider: magnumdoomguy
msgid ""
msgstr ""
"Project-Id-Version: XBMC Skins\n"
"Report-Msgid-Bugs-To: alanwww1@xbmc.org\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Sinhala (http://www.transifex.com/projects/p/xbmc-skins/language/si/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: si\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# Kodi
msgctxt "#31000"
msgid "Directed by"
msgstr ""

# Kodi
msgctxt "#31001"
msgid "Written by"
msgstr ""

# Hack to use empty variable labels
msgctxt "#31002"
msgid ""
msgstr ""

# Kodi
msgctxt "#31004"
msgid "Working"
msgstr ""

# Kodi
msgctxt "#31005"
msgid "Fixed"
msgstr ""

# Kodi
msgctxt "#31006"
msgid "View Options"
msgstr ""

# Kodi
msgctxt "#31010"
msgid "Next episode"
msgstr ""

# Kodi
msgctxt "#31011"
msgid "Latest episode"
msgstr ""

# Kodi
msgctxt "#31014"
msgid "Extras"
msgstr ""

# Kodi
msgctxt "#31018"
msgid "InfoPanel"
msgstr ""

# Kodi 
msgctxt "#31019"
msgid "Network"
msgstr ""

# Kodi
msgctxt "#31022"
msgid "Set multi-image background"
msgstr ""

# Kodi
msgctxt "#31023"
msgid "Set single image background"
msgstr ""

# Kodi
msgctxt "#31025"
msgid "Items"
msgstr ""

# Kodi
msgctxt "#31042"
msgid "Show \"Now Playing\" information blended in the background"
msgstr ""

# Kodi
msgctxt "#31046"
msgid "SEEKING"
msgstr ""

# Kodi
msgctxt "#31048"
msgid "Visualisation Presets"
msgstr ""

# Kodi 
msgctxt "#31050"
msgid "Sort: Ascending"
msgstr ""

# Kodi
msgctxt "#31051"
msgid "Sort: Descending"
msgstr ""

# Kodi
msgctxt "#31055"
msgid "Open playlist"
msgstr ""

# Kodi
msgctxt "#31056"
msgid "Save playlist"
msgstr ""

# Kodi
msgctxt "#31057"
msgid "Close playlist"
msgstr ""

# Kodi
msgctxt "#31060"
msgid "This file is stacked, select the part you want to play from."
msgstr ""

# Kodi
msgctxt "#31076"
msgid "Landscape"
msgstr ""

# Kodi
msgctxt "#31077"
msgid "ShowCase"
msgstr ""

# Kodi
msgctxt "#31078"
msgid "TriPanel"
msgstr ""

# Kodi
msgctxt "#31079"
msgid "Shift"
msgstr ""

# Kodi
msgctxt "#31086"
msgid "Icon"
msgstr ""

# Kodi
msgctxt "#31088"
msgid "BannerWall"
msgstr ""

# Kodi
msgctxt "#31090"
msgid "Seconds"
msgstr ""

# Kodi
msgctxt "#31091"
msgid "Select items"
msgstr ""

# Aeon Nox for Plex
msgctxt "#31093"
msgid "Advanced"
msgstr ""

# Kodi
msgctxt "#31103"
msgid "N/A"
msgstr ""

# Kodi
msgctxt "#31106"
msgid "On info"
msgstr ""

# Kodi
msgctxt "#31107"
msgid "Persistent"
msgstr ""

# Kodi
msgctxt "#31109"
msgid "Unwatched episode count"
msgstr ""

# Plex
msgctxt "#31118" 
msgid "Fanart"
msgstr ""

# Plex
msgctxt "#31133"
msgid "Subtitles"
msgstr ""

# Plex
msgctxt "#31134"
msgid "Cast"
msgstr ""

# Plex
msgctxt "#31138"
msgid "Watched"
msgstr ""

# Plex
msgctxt "#31139"
msgid "Unwatched"
msgstr ""

# Aeon Nox for Plex
msgctxt "#31157"
msgid "Submenu always visible"
msgstr ""

# Plex
msgctxt "#31225"
msgid "Rating"
msgstr ""

# Plex
msgctxt "#31226"
msgid "Change"
msgstr ""

# Plex
msgctxt "#31227"
msgid "Your Preset"
msgstr ""

# Plex
msgctxt "#31228"
msgid "Lyrics"
msgstr ""

# Kodi
msgctxt "#31320"
msgid "Last Logged In"
msgstr ""

# Kodi
msgctxt "#31390"
msgid "Skin default"
msgstr ""

# Kodi
msgctxt "#31400"
msgid "[B]CONFIGURE APPEARANCE SETTINGS[/B][CR][CR]Change the skin · Set language and region · Change theme music options[CR]Set up a screensaver"
msgstr ""

# Kodi
msgctxt "#31401"
msgid "[B]CONFIGURE PLAYBACK SETTINGS[/B][CR][CR]Set video playback options · Set audio playback options · Set photo options[CR]Set subtitle fonts"
msgstr ""

# Kodi
msgctxt "#31406"
msgid "[B]CONFIGURE SYSTEM SETTINGS[/B][CR][CR]Setup and calibrate displays · Configure audio output · Setup remote controls[CR]Set power saving options · Enable debugging · Setup Plex account"
msgstr ""

# Kodi
msgctxt "#31410"
msgid "[B]CONFIGURE NETWORK SETTINGS[/B][CR][CR]Configure video quality · Configure cache size [CR]Manually specify server"
msgstr ""

# Aeon Nox for Plex
msgctxt "#31421"
msgid "Select your PLEX user Profile[CR]to login and continue"
msgstr ""

# Plex
msgctxt "#31602"
msgid "Network"
msgstr ""

# Plex
msgctxt "#31610"
msgid "Playback"
msgstr ""

# Plex
msgctxt "#31656"
msgid "Backgrounds"
msgstr ""

# Plex
msgctxt "#31704"
msgid "Photo"
msgstr ""

# Kodi
msgctxt "#31913"
msgid "Aeon Nox main menu horizontal position"
msgstr ""

# Kodi
msgctxt "#31914"
msgid "Change the horizontal position of the main menu. Default is a lower position on screen."
msgstr ""

# Kodi
msgctxt "#31915"
msgid "Navigation style for horizontal lists"
msgstr ""

# Kodi
msgctxt "#31916"
msgid "Change the way horizontal lists scroll in Aeon Nox. Default will scroll lists in a cycle. "Fixed" are lists with a beginning and end."
msgstr ""

# Kodi
msgctxt "#31917"
msgid "When enabled text scrolls automatically. When disabled manual scrolling is required. Note that not every textbox has a manual button."
msgstr ""

# Kodi
msgctxt "#31920"
msgid "Displays a widget on the Home screen with media information when music is playing."
msgstr ""

# Kodi
msgctxt "#31921"
msgid "Displays a widget on the Home screen with media information when a movie or episode is playing."
msgstr ""

# Kodi
msgctxt "#31923"
msgid "Set a default select action to enable this item."
msgstr ""

# Kodi
msgctxt "#31925"
msgid "Pick one of the preset backgrounds or set your own images as the menu items background."
msgstr ""

# Kodi
msgctxt "#31926"
msgid "Select add-ons, playlists or favourites. Choose 'Custom' for any of XBMC's built-in functions. (http://http://wiki.xbmc.org/?title=List_of_Built_In_Functions)"
msgstr ""

# Kodi
msgctxt "#31927"
msgid "Resets all above values to their defaults."
msgstr ""

# Kodi
msgctxt "#31928"
msgid "Aeon Nox main menu layout"
msgstr ""

# Kodi
msgctxt "#31929"
msgid "This setting defines how many items will be visible on the main menu. Options are 3 items or 5 items."
msgstr ""

# Kodi
msgctxt "#31930"
msgid "Choose a widget to display on the Home screen to have easy access to content from the library."
msgstr ""

# Kodi
msgctxt "#31933"
msgid "Select an item to display on the left top of the main menu"
msgstr ""

# Kodi
msgctxt "#31935"
msgid "Switch places with another menu item. Opens a dialog with a list of menu items to choose from."
msgstr ""

# Kodi
msgctxt "#31939"
msgid "Hide Infopanel on scrolling"
msgstr ""

# Kodi
msgctxt "#31940"
msgid "Hides the infopanel for Showcase and Landscape view (if activated) while scrolling through the library. Set the amount of seconds to wait for the infopanel to appear when scrolling is stopped."
msgstr ""

# Kodi
msgctxt "#31941"
msgid "Kiosk mode"
msgstr ""

# Kodi
msgctxt "#31942"
msgid "Disables the slide out menu (media menu) in the library as well as certain buttons in the media information dialogs."
msgstr ""

# Kodi
msgctxt "#31943"
msgid "Watched status indicator"
msgstr ""

# Kodi
msgctxt "#31944"
msgid "Choose which overlays to show on thumbs in icon based views. Note that the \"Resume\" flag takes precedent over any watched status."
msgstr ""

# Plex
msgctxt "#31952"
msgid "Channel Directory"
msgstr ""

# Plex
msgctxt "#31955"
msgid "Preferences"
msgstr ""

# Plex
msgctxt "#31970"
msgid "Channels"
msgstr ""

# Plex
msgctxt "#32003"
msgid "[B]Welcome to Plex![/B]  [CR][CR]In order to ensure the best experience, let's take a minute to determine some audio settings and get signed in to [B]Plex[/B].  [CR][CR][B]Plex[/B] lets you queue and share online videos, and access shared media from your friends' libraries.  [CR][CR]If you don't already have a free [B]Plex[/B] account, you can create one now at [COLOR=orange]http://www.plex.tv[/COLOR] before continuing."
msgstr ""

# Plex
msgctxt "#32100"
msgid "Set Rating"
msgstr ""

# Plex
msgctxt "#32103"
msgid "There is no description available for this media"
msgstr ""

# Plex
msgctxt "#32104"
msgid "You can add one for it in the Media Manager"
msgstr ""

# Plex
msgctxt "#32105"
msgid "* Plot hidden to avoid spoilers *"
msgstr ""

# Plex
msgctxt "#41000"
msgid "System Settings"
msgstr ""

# Plex
msgctxt "#41001"
msgid "Control Precaching"
msgstr ""

# Plex
msgctxt "#41002"
msgid "Select Servers to cache"
msgstr ""

# Plex
msgctxt "#41003"
msgid "Precaching Section"
msgstr ""

# Plex
msgctxt "#41004"
msgid "Precaching"
msgstr ""

# Plex
msgctxt "#41005"
msgid "Action : Retrieving content from"
msgstr ""

# Plex
msgctxt "#41006"
msgid "Action : Precaching item"
msgstr ""

# Plex
msgctxt "#41007"
msgid "Progress"
msgstr ""

# Plex
msgctxt "#41008"
msgid "Extras"
msgstr ""

# Plex
msgctxt "#41009"
msgid "Switch User"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42001"
msgid "Set Section Background"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42002"
msgid "Set Timer"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42003"
msgid "The system will shut down at"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42004"
msgid "Sign In"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42012"
msgid "Set Background"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42013"
msgid "LowList Toggle"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42015"
msgid "SORT"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42016"
msgid "No Audio Matching Filters"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42017"
msgid "No Photos Matching Filters"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42018"
msgid "Plex Log In"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42019"
msgid "User ID"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42021"
msgid "Shared Content"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42022"
msgid "No Videos Matching Filters"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42023"
msgid "On Deck"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42029"
msgid "Rate"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42030"
msgid "New Search"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42033"
msgid "Enter PIN"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42034"
msgid "Appearance Settings"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42035"
msgid "Playback Settings"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42036"
msgid "Network Settings"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42037"
msgid "Font size for Plot"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42038"
msgid "Navigational Style for Home Menu"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42039"
msgid "Disable Search Icon"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42040"
msgid "Enable Plex Server Info"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42041"
msgid "Disable On Deck"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42042"
msgid "Movie Icon Style"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42043"
msgid "TV Icon Style"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42044"
msgid "Music Icon Style"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42045"
msgid "Photo Icon Style"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42046"
msgid "Enable Live DVD/CD Cases"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42047"
msgid "Enable Single Image Home Background"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42048"
msgid "Image:"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42049"
msgid "Enable Home Slideshow"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42051"
msgid "Section Name:"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42052"
msgid "Image Path:"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42054"
msgid "Recent"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42056"
msgid "Glass"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42057"
msgid "DVD/Bluray"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42058"
msgid "Poster"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42059"
msgid "Square"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42061"
msgid "Display plot outlines in a small size to discourage scrolling."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42062"
msgid "Change the way the Home Menu scrolls in Aeon Nox. Default will scroll the menu in a cycle. "Fixed" has a beginning and end."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42063"
msgid "Enable to make the submenu permanently visible.  Default is hidden until pressing down."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42064"
msgid "This setting moves the Global Search icon on the home screen to the home menu list."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42065"
msgid "Display Server, User Login and Security Status on home menu."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42066"
msgid "Disable Home menu widgets."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42067"
msgid "Choose the icon style for movie widgets.  Choices include Posters, Clear Cases, Glass Cases and DVD/Bluray Cases."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42068"
msgid "Choose the icon style for TV widgets.  Choices include Posters and Glass Cases."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42069"
msgid "Choose the icon style for Music widgets.  Choices include Posters and Glass Cases."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42070"
msgid "Choose the icon shape for Photo widgets.  Choices include Square and Landscape."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42071"
msgid "Enable a Collage of DVD/Bluray cases as the Home menu background."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42072"
msgid "Set a single image as the background for the Home menu."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42073"
msgid "Choose the background image."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42074"
msgid "Set a slideshow as the background for the Home menu."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42075"
msgid "Choose the folder for the Home menu slideshow."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42076"
msgid "Allow a specific section's Home menu backgrounds to be overridden by a user selected slideshow."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42077"
msgid "Enter the exact name of the section whose backgrounds are to be overridden."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42078"
msgid "Select the folder containing the backgrounds for the custom slideshow."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42079"
msgid "Lower"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42080"
msgid "Middle"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42081"
msgid "Watch Later"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42082"
msgid "Disable Scroll Indicator"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42083"
msgid "Disables the box which shows the first letter of the current item when scrolling through media."
msgstr ""

# Aeon Nox for Plex
msgctxt "#42084"
msgid "Icon Style"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42085"
msgid "Circles"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42086"
msgid "Ribbons"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42087"
msgid "Position"
msgstr ""

# Aeon Nox for Plex
msgctxt "#42088"
msgid "Higher"
msgstr ""
